body{
    background-color: rgb(214, 219, 235);   
}

ul{
    list-style: none;  
}

nav{
    border : medium solid rgb(44, 41, 41);
}

article p{
    Font-family: georgia, serif;
}

footer{
    Font-family: georgia, serif;
}

footer{
    border : medium solid rgb(44, 41, 41);
}
